#include <iostream>
#include <iomanip>
#include <algorithm>
#include <cmath>
using namespace std;

int zlobnici, mesta, bezi, umire, start=0;

int main (){

cin>> zlobnici;

for (int i=0 ; i<zlobnici ; i++)
{
    cin>> mesta;

    cout<< mesta;
}




return 0;
}